	a:link { color: black; text-decoration:none;}
	a:visited, 
	a:active { text-decoration:none; color: black;} 
	a:hover { color: black;}
	
	body {		
		background-image: url("../img/bacardi200.jpg");
		background-attachment: fixed;
		background-repeat: no-repeat;		
		color: black;
		background-color: white;
	}

	td.a {
	border-left: 5px solid brown;
    list-style-type: none;
    padding: 10px 20px;

	}
	
	td.num {
	border: 3px red;
	border-radius: 8px;
	background-color: red;
	color: white;
	text-align: center;

	}
	
	td.head {
	font-family: "Verdana";
	font-style: 2em;
	border: 3px red;
	border-radius: 8px;
	background-color: red;
	color: white;
	text-align: center;
	}
	
DIV.tit {
	border: 3px red;
	border-radius: 8px;
	background-color: red;
	color: white;
	text-align: center	;
	width: 600px;
	margin-left:250px;

	}

DIV.saga {
	border: 5px blue;
	border-radius: 8px;
	background-color: red;
	color: white;
	text-align: center	;
	width: 200px;
	margin-left:250px;
	margin-bottom: 5px;
	}

DIV.numdoc {
	border: 5px blue;
	border-radius: 8px;
	background-color: red;
	color: white;
	text-align: center	;
	width: 100px;
	margin-left:250px;
	margin-bottom: 5px;

	}
	
TABLE.std {
	margin-left: 250px;
	width: 600px;
	}
	
DIV.doc {
	margin-left: 250px;
	text-align:justify;
	width: 600px;
	}		
	
span.notario {
	background-color: #ffc299;
	border: 3px blue;
	border-radius: 8px;
	}

span.actor {
	background-color: #ccccff;
	border: 3px blue;
	border-radius: 8px;
	}
h1 {
  font-family: "Verdana";
	font-style: 2em;
	border: 3px red;
	border-radius: 8px;
	background-color: red;
	color: white;
	text-align: center;
	width: 700px;
	margin:0 auto;
}

